body{
	text-align: left;
	color: #323232;
	overflow-x: hidden;
	font-size: 14px;
	font-family: 'Libre Franklin', sans-serif;
	background: #fff;
}
img{
	max-width: 100%;
	height: auto;
}
a{
	color: #323232;
	text-decoration: none;
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
a:hover{
	text-decoration: none;
	color: #c1b180;
}
a:focus{
	outline: none;
	text-decoration: none;
}
/* global */
.un-container{
    padding-left: 5.2083%;
    padding-right: 5.2083%;
}
.box{
	margin-bottom: 55px;
	transition: 0.3s;
	text-align: center;
}
.box:hover img{
	opacity: 0.85;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.box .box-header{
	display: none;
}
.box .box-header img{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.box a{
	display: block;
}
.box img{
	-webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.1);
	width: 100%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.box span{
	text-transform: capitalize;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	margin-top: 25px;
}
.box:hover span{
	color: #c1b180;
}
.box .label{
	width: 55px;
	height: 55px;
	position: absolute;
	top: 10px;
	right: 10px;
	border-radius: 100%;
	font-size: 0;
	padding: 0;
	background: url('images/lable_new.png') center;
}
.box .label.comingsoon{
	background: url('images/lable_cs.png') center;
}
/* section-heading */
.section-heading{
	text-align: center;
	max-width: 900px;
	margin: 0 auto 65px;
}
.section-heading .section-title{
	font-weight: 600;
	font-size: 32px;
	margin-bottom: 20px;
	margin-top: 0;
}
.section-heading .line-1{
	font-size: 17px;
	color: #565555;
	margin: 0;
}
/* site-header */
#site-header{
	padding: 50px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background-color: transparent;
	transition: padding 0.5s;
}
#site-header.minimized{
	background: rgba(66, 86, 160, 0.9);
	padding: 10px 0;
	-webkit-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 22.5px 2.5px rgba(0, 0, 0, 0.1);
}
#site-header .header-row{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#site-header .header-row .logo{
	order: 0;
}
#site-header .header-row .site-menu{
	order: 1;
}
#site-header .header-row .site-button{
	order: 2;
}
#site-header .site-menu{
	text-align: center;
	display: flex;
	align-items: center;
	position: relative !important;
	justify-content: center;
}
/* site-navigation */
#site-navigation ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
#site-navigation ul li{
	display: inline-block;
	padding: 0 40px 0 0;
}
#site-navigation ul li:last-child{
	padding-right: 0;
}
#site-navigation ul li:first-child{
}
#site-navigation ul li a{
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
#site-navigation ul li a.active,
#site-navigation ul li a:hover{
	color: #81b441;
}
/* site-button */
.site-button{
	text-align: right;
}
.site-button a{
	display: inline-block;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
	height: 45px;
	line-height: 45px;
	border-radius: 22px;
	padding: 0 30px;
	position: relative;
	background: #81b441;
}
.site-button a:hover{
	background: #c1b180
}
.minimized .site-button a::before{
	top: 5px;
	left: -25px;
}
.site-button a::before{
	content: "";
	background: url('images/icon-envato.png') center no-repeat;
	position: absolute;
	top: -15px;
	left: -15px;
	width: 37px;
	height: 37px;
	-webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
/* site-banner */
.site-banner{
    background: #4256a0 url('images/img-topbanner.jpg') center;
	background-size: cover;
    position: relative;
    padding-top: 245px;
    padding-bottom: 140px;
	text-align: center;
	color: #fff;
}
.site-banner .intro-image{
	margin-bottom: 30px;
}
.site-banner .intro-desc{
	max-width: 750px;
	margin: 0 auto;
	font-size: 17px;
	line-height: 28px;
}
/* site-content */
.site-content section[class^="section-"]{
	padding: 95px 0;
}
.site-content section[class^="section-"] .row{
	margin: 0 -20px;
}
.site-content section[class^="section-"] .row div[class^="col-"]{
	padding: 0 20px;
}
/* section-tab-menu */
.section-tab-menu{
	text-align: center;
	margin-bottom: 50px;
}
.tab-menu-inner{
	text-align: center;
}
.pt_menu{
	margin: 0 5px 10px;
	display: inline-block;
}
.pt_menu a{
	color: #a3a3a3;
	font-weight: 500;
	line-height: 30px;
	display: block;
	padding: 5px 30px;
	border: 2px solid #e0e0e0;
}
.pt_menu .current,
.pt_menu:hover a{
	color: #323232;
	border-color: #323232;
}
.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
/* section-homepages */
#section-homepages{
	padding-bottom: 30px;
}
#section-homepages .box{
	position: relative;
}
#section-homepages .portfolioContainer{
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 1%;
}
#section-homepages .portfolioContainer > div{
	padding: 0 20px;
}
/* section-heading-styles */
#section-heading-styles{
	background: #f5f5f5;
	padding-bottom: 60px;
}
#section-heading-styles .box{
	margin-bottom: 40px;
}
/* section-woocommerce-layout */
#section-woocommerce-layout{
	padding-bottom: 30px;
}
/* section-responsive-mobile */
#section-responsive-mobile{
	background: #f5f5f5;
	padding-bottom: 0;
}
#section-responsive-mobile .content img{
	width: 100%;
}
/* section-features */
#section-features{
	padding-bottom: 40px;
}
#section-features .box span{
	font-weight: 600;
}
footer{
	background: #1a1919;
	padding: 95px 0 100px;
}
footer .purchase:hover{
	background: #c1b180;
}
footer .purchase{
	display: inline-block;
	background: #81b441;
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	padding: 15px 30px;
	font-weight: 600;
}
footer .section-heading .section-title{
	margin-bottom: 5px;
	color: #fff;
	font-size: 36px;
}
footer .section-heading .line-1{
	font-size: 28px;
	color: #fff;
}
/* responsive */
@media(max-width: 1200px){
	.site-button a{
		font-size: 14px;
		padding: 0 20px;
	}
	.site-content section[class^="section-"] .row{
		margin: 0 -15px;
	}
	.site-content section[class^="section-"] .row div[class^="col-"]{
		padding: 0 15px;
	}
	#section-homepages .portfolioContainer > div{
		padding: 0 15px;
	}
	.box img{
		-webkit-box-shadow: 0px 0px 10px 2.5px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0px 0px 10px 2.5px rgba(0, 0, 0, 0.1);
		box-shadow: 0px 0px 10px 2.5px rgba(0, 0, 0, 0.1);
	}
}
@media(max-width: 1024px){
	.un-container{
		padding: 0 15px;
	}
	#site-header{
		padding: 20px 0;
	}
	#site-navigation ul li a{
		font-size: 14px;
	}
	#site-navigation ul li{
		padding: 0 20px 0 0;
	}
	.site-button a::before{
		display: none;
	}
	.pt_menu a{
		padding: 5px 15px;
	}
	.site-banner{
		padding-top: 200px;
		padding-bottom: 50px;
	}
	footer{
		padding: 50px 0;
	}
	footer .section-heading{
		margin-bottom: 30px;
	}
	footer .section-heading .section-title{
		font-size: 30px;
	}
	footer .section-heading .line-1{
		font-size: 20px;
	}
}
@media(min-width: 992px){
	#section-features .content > div:nth-child(3n+1){
		clear: both;
	}	
	#section-homepages .portfolioContainer > div{
		width: 24.25%;
	}
}
@media(max-width: 991px){
	.section-heading .section-title{
		font-size: 25px;
	}
	.section-heading .line-1{
		font-size: 14px;
	}
	.site-content section[class^="section-"]{
		padding: 50px 0;
	}
	.section-heading{
		margin: 0 auto 35px;
	}
	.section-tab-menu{
		margin-bottom: 30px;
	}
	.box{
		margin-bottom: 40px;
	}
	#site-header.minimized .site-menu{
		justify-content: left;
		text-align: left;
	}
	#site-header.minimized .logo{
		display: none;
	}
	#section-features .box span{
		font-size: 14px;
	}
	#section-homepages .portfolioContainer > div{
		width: 32%;
	}
}
@media(max-width: 768px){
	#site-header .header-row{
		display: block;
	}
	#site-header.minimized .header-row{
		display: flex;
	}
	#site-header:not(.minimized) .header-row .site-button,
	#site-header:not(.minimized) .header-row .logo{
		width: 50%;
	}
	#site-header:not(.minimized) .header-row .logo{
		margin-top: 10px;
	}
	#site-header:not(.minimized) .header-row .site-menu{
		width: 100%;
		margin-top: 20px;
	}
	.section-heading{
		max-width: 700px;
	}
}
@media(max-width: 767px){
	#section-features .content > div:nth-child(2n+1){
		clear: both;
	}
}
@media(max-width: 640px){
	#section-homepages .portfolioContainer > div{
		width: 48%;
	}
	.box .label.comingsoon,
	.box .label{
		background-size: cover;
		width: 40px;
		height: 40px;
	}
}
@media(max-width: 374px){
	#section-homepages .portfolioContainer > div{
		width: 100%;
	}
	#section-homepages .portfolioContainer{
		padding-left: 0;
		padding-right: 0;
	}
	#section-woocommerce-layout .content > div{
		width: 100%;
	}
	footer .section-heading .section-title{
		font-size: 25px;
	}
	footer .section-heading .line-1{
		font-size: 15px;
	}
	#site-header.minimized .header-row{
		display: block;
	}
	#site-header.minimized .site-button,
	#site-header.minimized .site-menu{
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}
	#site-navigation ul li a{
		line-height: 2;
	}
	.site-button a{
		text-transform: uppercase;
		font-size: 10px;
	}
}